Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8253123

Switch FX build to use JDK 15 as boot JDK

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: openjfx16
    • Fix Version/s: openjfx16
    • Component/s: javafx
    • Labels:

      Description

      Now that JDK 15 GA has released, we should switch to using JDK 15 as the boot JDK for building FX 16. We are currently using JDK 14 which is no longer be supported after JDK 15 GA.

      This will not affect the minimum JDK version needed to build or run FX 16, which remains at JDK 11.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              kcr Kevin Rushforth
              Reporter:
              kcr Kevin Rushforth
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: